.c000{background-color:green;height:3px}
.c001{border-spacing:0;}
.c002{border-spacing:6px;border-collapse:separate;}
.c003{border:0;border-spacing:1;border-collapse:separate;}
.c004{border:0;border-spacing:1px;border-collapse:separate}
.c005{border:1px solid black;}
.c006{color:#006600}
.c007{color:#B7140B}
.c008{color:fuchsia}
.c009{color:maroon}
.c010{color:purple}
.c011{color:yellow}
.c012{font-family:Helvetica}
.c013{font-family:monospace}
.c014{font-family:monospace;font-weight:bold}
.c015{font-family:sans-serif}
.c016{font-size:small}
.c017{font-size:x-large}
.c018{font-size:xx-large}
.c019{font-style:italic}
.c020{font-style:oblique}
.c021{font-variant:small-caps}
.c022{font-variant:small-caps;font-size:small}
.c023{font-weight:bold}
.c024{font-weight:bold;color:blue}
.c025{font-weight:bold;color:red}
.c026{height:4em; margin:0ex 2px;}
.c027{height:4em; margin:0ex 4px;}
.c028{text-align:center}
.c029{text-align:center;border:solid 1px;white-space:nowrap}
.c030{text-align:center;white-space:nowrap}
.c031{text-align:left}
.c032{text-align:left;border:solid 1px;white-space:nowrap}
.c033{text-align:left;white-space:nowrap}
.c034{text-align:right;white-space:nowrap}
.c035{vertical-align:bottom}
.c036{vertical-align:middle}
.c037{vertical-align:middle;text-align:left;}
.c038{vertical-align:top}
.c039{vertical-align:top;text-align:center;border:solid 1px;white-space:nowrap}
.c040{vertical-align:top;text-align:left;}
.c041{vertical-align:top;text-align:left;border:solid 1px;}
.c042{vertical-align:top;text-align:left;white-space:nowrap}
.c043{whitespace:nowrap;text-align:center}
.c044{whitespace:nowrap;text-align:left}
.c045{width:10%;text-align:center}
.c046{width:100%;}
.c047{width:40%;text-align:center}
.c048{width:5%;text-align:center}
.c049{width:6px;}
.c050{width:80%;height:2}
.c051{width:90%;text-align:center}
.li-itemize{margin:1ex 0ex;}
.li-enumerate{margin:1ex 0ex;}
.dd-description{margin:0ex 0ex 1ex 4ex;}
.dt-description{margin:0ex;}
.footnotetext{margin:0ex; padding:0ex;}
div.footnotetext P{margin:0px; text-indent:1em;}
.thefootnotes{text-align:left;margin:0ex;}
.dt-thefootnotes{margin:0em;}
.dd-thefootnotes{margin:0em 0em 0em 2em;}
.caption{padding-left:2ex; padding-right:2ex; margin-left:auto; margin-right:auto}
.title{margin:2ex auto;text-align:center}
.titlemain{margin:1ex 2ex 2ex 1ex;}
.titlerest{margin:0ex 2ex;}
.center{text-align:center;margin-left:auto;margin-right:auto;}
.flushleft{text-align:left;margin-left:0ex;margin-right:auto;}
.flushright{text-align:right;margin-left:auto;margin-right:0ex;}
div table{margin-left:inherit;margin-right:inherit;margin-bottom:2px;margin-top:2px}
td table{margin:auto;}
table{border-collapse:collapse;}
td{padding:0;}
.cellpadding0 tr td{padding:0;}
.cellpadding1 tr td{padding:1px;}
pre{text-align:left;margin-left:0ex;margin-right:auto;}
blockquote{margin-left:4ex;margin-right:4ex;text-align:left;}
td p{margin:0px;}
.boxed{border:1px solid black}
.textboxed{border:1px solid black}
.vbar{border:none;width:2px;background-color:black;}
.hbar{border:none;height:2px;width:100%;background-color:black;}
.display{border-collapse:separate;border-spacing:2px;width:auto; border:none;}
.dcell{white-space:nowrap;padding:0px; border:none;}
.dcenter{margin:0ex auto;}
.marginparleft{float:left; margin-left:0ex; margin-right:1ex;}
.marginparright{float:right; margin-left:1ex; margin-right:0ex;}
.part{margin:2ex auto;text-align:center}
.clisting{font-family:monospace;white-space:pre;
border-left:solid black;padding-left:2ex;margin-left:2ex;}
.delimleft{border-collapse:separate;border-spacing:0px;margin:0px 4px 0px 0px;}
.delimright{border-collapse:separate;border-spacing:0px;margin:0px 0px 0px 4px;}
.bracell{padding:0ex;}
.lstlisting{font-family:monospace;white-space:pre;margin-right:auto;margin-left:0pt;text-align:left}
.mprow{border-collapse:separate;border-spacing:2ex;width:100%;margin:0ex;}
.mprcell{padding:0px;width:auto;}
.subsectionex{padding:1ex;color:navy;border:solid navy;}
.verbatim{margin:1ex 1ex;padding:1ex;background:#CCFFCC;}
.myverbatim{margin:1ex 3ex;padding:1ex;
color:maroon;
background:#FFAD7A}
.toc1{list-style:none;border-left:1ex solid #4C0D00;padding:0ex 1ex;}
.toc2{list-style:none;border-left:1ex solid #661300;padding:0ex 1ex;}
.toc3{list-style:none;border-left:1ex solid #DB9370;padding:0ex 1ex;}
.toc4{list-style:none;border-left:1ex solid #FF897F;padding:0ex 1ex;}
.xtitle{text-align:center;margin:1ex auto;color:navy;border:solid navy;}
.xtitlerest{font-variant:small-caps;}
.ruled{border:solid black;padding:1ex;background:#eeddbb;color:maroon}
.ruledbis{border:solid black;padding:1ex;background:#eeddbb;color:maroon;display:inline-block}
.show{border:solid black; border-width:thin; margin:2ex;}
body{background-color:white}
a:link{color:#00B200;text-decoration:underline;}
a:visited{color:#006600;text-decoration:underline;}
a:hover{color:black;text-decoration:none;background-color:#99FF99}
.title{background-color:#00B200}
.titlemain{background-color:#00B200}
.titlerest{ackground-color:#00B200}
.part{padding:1ex;background-color:#00CC00}
.section{padding:.5ex;background-color:#2DE52D}
.subsection{padding:0.3ex;background-color:#66FF66}
.subsubsection{padding:0.5ex;background-color:#99FF99}
.paragraph{padding:0.5ex;background-color:#CCFFCC}
.fmarginpar{border:solid thin #66FF66; width:20%; text-align:left}
.ffootnoterule{border:none;margin:1em auto 1em 0px;width:50%;background-color:#00CC00}
.ftoc1{list-style:none;margin:0ex 1ex;padding:0ex 1ex;border-left:1ex solid #00CC00}
.ftoc2{list-style:none;margin:1ex 1ex;padding:0ex 1ex;border-left:1ex solid #2DE52D}
.ftoc3{list-style:none;margin:0ex 1ex;padding:0ex 1ex;border-left:1ex solid #66FF66}
